img {
    max-width: 100%;
    display: block;
}

body {
    margin: 0;
    padding: 0;
}

div {
    color: #3d4543;
}

.about_scrollDown {
    position: fixed;
    bottom: 4rem;
    right: 3rem;
    cursor: pointer;
    z-index: 4;
}
.about_leftbottom_linkarea {
    position: fixed;
    bottom: 4rem;
    left: 3rem;
    cursor: pointer;
    z-index: 4;
    display: flex;
    flex-direction: column;
    align-items: flex-end;

    color: #004e59;
    font-size: 0.8rem;
    font-weight: 700;
}

.about_leftbottom_linkarea a {
    margin-top: 0.3rem;
}
.facebook_image {
    width: 2rem;
    margin-top: 1rem;
}

.about_logo {
    padding-top: 4rem;
    padding-left: 4rem;
}
.about_logo_image {
    width: 8rem;
    cursor: pointer;
}
.about_contact_line {
    background-color: #dadadb;
    width: 80%;
    margin-left: 10%;
    height: 0.2rem;
    margin-top: 7rem;
    border-radius: 0.5rem;
}
.about_contact_line_green {
    background-color: #0c606b;
    width: 5%;
    height: 0.2rem;
    border-radius: 0.5rem;
}
.about_title {
    font-size: 3.5rem;
    font-weight: 500;
    margin-top: 2rem;
    color: #004e59;
    display: flex;
    flex-direction: row;
    font-family: "ReemKufi-Bold";
    margin-left: 12rem;
}
.about_title div {
    color: #004e59;
}
.about_title_chinese {
    font-size: 1.3rem;
    align-self: flex-end;
    margin-left: 1rem;
    margin-bottom: 1rem;
    color: #004e59;
    font-family: "Noto Sans TC, sans-serif";
    letter-spacing: 0.1rem;
}

.about_intro_title {
    margin-top: 6rem;
    margin-left: 10rem;
    color: #3d4543;
    font-size: 1.3rem;
    font-family: "Noto-Bold";
    letter-spacing: 0.1rem;
}

.about_intro_relative {
    position: relative;
    margin-top: 3rem;
    background-image: url("/assets/images/aboutus_main_photo.png");
    background-size: cover;
    background-position: center 0;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    width: 100%;
    height: 50rem;
}

.about_intro_contentArea {
    position: absolute;
    left: 0;
    top: 0;
    width: 20rem;
    height: auto;
    margin-left: 10rem;
}
.about_intro_contentArea_up {
    border-color: transparent transparent #004e59 #004e59;
    border-style: solid solid solid solid;

    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 0px 20rem 5rem 0px;

    /* 設定 width、height 可更好理解原理 */
    height: 0px;
    width: 0px;
}
.about_intro_contentArea_center {
    background-color: #004e59;
    color: white;
    font-size: 0.9rem;
    line-height: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    letter-spacing: 0.1rem;
    font-family: "Noto-Light";
}
.about_intro_contentArea_down {
    border-color: #004e59 #004e59 transparent transparent;
    border-style: solid solid solid solid;

    /* 設定邊框大小可拼湊出任意形狀的三角形 */
    border-width: 0px 20rem 5rem 0px;

    /* 設定 width、height 可更好理解原理 */
    height: 0px;
    width: 0px;
}
.company_present {
    width: 100%;
    height: 40rem;
    color: white;
    margin-right: 0rem;
    padding-right: 0rem;
}

.about_company_contentArea_top {
    height: 10rem;
    width: 100%;
    /*
    margin-top: -20rem;
    */
}
.about_company_contentArea_top_square {
    background-color: #53575a;
    height: 10rem;
}
.about_company_contentArea_center {
    background-color: #53575a;
    color: white;
    font-size: 0.9rem;
    line-height: 3rem;
    padding-left: 7rem;
    padding-right: 11rem;
    padding-bottom: 5rem;
    padding-top: 10rem;
    min-height: 40rem;
    letter-spacing: 0.1rem;
    font-family: "Noto-Light";
}

.company_present_image {
    width: 80%;
}
.company_present_left {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.company_present_left_company {
    font-size: 4rem;
    color: #979797;
    font-family: "ReemKufi-Bold";
    letter-spacing: -0.1rem;
    height: 4rem;
}
.company_present_left_present {
    font-size: 2rem;
    color: #004e59;
    font-family: "ReemKufi-Bold";
}
.about_operating_image_area {
    display: flex;
    flex-direction: row-reverse;
    padding-right: 12rem;
    margin-top: 5rem;
}
.about_operating_subtitle {
    display: flex;
    flex-direction: row-reverse;
    padding-top: 2rem;
    padding-right: 2rem;
    color: #3d4543;
    font-size: 1.3rem;
    font-family: "Noto-Bold";
    letter-spacing: 0.1rem;
}

.about_operating_image_zonetai_center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.about_operating_image_zone {
    position: relative;
    width: 50%;
    margin-left: 25%;
}
.about_operating_content_left {
    display: flex;
    flex-direction: row-reverse;
    text-align: right;
    align-items: center;
}
.about_operating_line {
    width: 1px;
    background-color: #d8d8d8;
    height: 90%;
}
.about_operating_content_right {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.about_operating_content_right_text {
    margin-left: 2rem;
}
.about_operating_content_text {
    font-family: "Noto-Light";
}
.about_core_title {
    margin-top: 10rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 22rem;
    margin-right: 22rem;
    text-align: center;
    font-family: "Noto-Light";
}
.about_core_title_big {
    font-size: 2rem;
    display: inline;
}
.about_core_title_text div {
    line-height: 2rem;
}

.about_operating_content_top_1 {
    display: flex;
    flex-direction: row-reverse;
}


.about_operating_area2 {
    margin-top: 8rem;
}



@media screen and (min-width: 769px) and (max-width: 1430px) {
    .about_core_title {
        margin-left:2rem;
        margin-right:2rem;
        margin-top: 4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .about_title {
        margin-left: 0rem;
        font-size: 3rem;
    }

    .about_intro_title {
        margin-left: 2rem;
    }
    .about_intro_contentArea {
        margin-left: 1rem;
    }
    .about_company_contentArea_center {
        padding-top: 3rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .about_company_contentArea_top_square {
        height: 0rem;
    }
    .about_operating_image_area {
        padding-right: 3rem;
        margin-top: 2rem;
    }
    .about_operating_subtitle {
        flex-direction: row;
        margin-bottom: 2rem;
        padding-top: 1rem;
        margin-left: 1rem;
    }
    .about_core_title {
        margin-left:2rem;
        margin-right:2rem;
        margin-top: 2rem;
    }
    
    .about_operating_image_zone {
        margin-left: 0%;
        width: 35%;
        margin-top: 1rem;
    }
    .about_operating_image {
        width: 10rem;
    }
    .about_leftbottom_linkarea {
        display: none;
    }
    .about_company_contentArea {
        margin-top: 20rem;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .company_present_left {
        margin-top: 10rem;
        padding-right: 3rem;
        
    }
    .about_operating_area {
        margin-top: 50rem;
    }
    .about_contact_line {
        width: 92%;
        margin-left: 4%;
    }
    .about_intro_title {
        margin-top: 3rem;
    }
    .about_operating_content_left {
        flex-direction: row;
        text-align: center;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin-bottom: 2rem;
    }
    .about_operating_area2,
    .about_operating_area3 {
        padding-right: 0rem;
        margin-top: 3rem;
    }
    .about_operating_line {
        display: none;
    }
    .about_operating_image_tai_mobile {
        margin-top: 0rem;
        margin-bottom: 4rem;
    }
    .about_operating_content_right {
        flex-direction: row;
        text-align: center;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .about_operating_content_right_text {
        margin-left: 0rem;
    }
    .about_core_title {
        margin-top: 5rem;
    }
    .about_intro_contentArea {
        margin-left: 0rem;
    }
    .about_core_title_text, .about_core_title_big{
        font-size: 1.2rem;
    }

}
